=== debian/changelog ===
ubuntu-packaging-guide (0.2.2~ubuntu12.04.1) precise-backports; urgency=low

  * No-change backport to precise (LP: #1042186)

 -- Micah Gersten <micahg@ubuntu.com>  Sat, 15 Sep 2012 23:56:53 -0500

ubuntu-packaging-guide (0.2.2) quantal; urgency=low

  * Added COPYING.GPL3 text, fixed a mistake in debian/copyright. Thanks Séb.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 22 Aug 2012 12:38:13 +0200

ubuntu-packaging-guide (0.2.1) quantal; urgency=low

  * Upload to quantal. (LP: #1004017)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 22 Aug 2012 11:59:08 +0200

ubuntu-packaging-guide (0.2) UNRELEASED; urgency=low

  [ Iain Lane ]
  * Don't mix debuild and bzr builddeb in the same guide
    (packaging-new-software).

  [ Jonathan Jesse ]
  * "bzr commit" should be "debcommit" in fixing-a-bug. (LP: #978493)
  * Use 'bzr lp-propose' instead of 'bzr lp-open' (LP: #950227)

  [ Andrew Starr-Bochicchio ]
  * Provide overview of traditional packaging tools (LP: #809925)
  * traditional-packaging.html is empty, but linked to (LP: #885315)
  * Only exclude the -html/_sources dir from compression. Lintian doesn't like
    the changelog not being compressed.
  * For epub packages only install the epub file. Every thing else is just
    leftover from the build process.
  * Install the html/_sources dir. They are linked to on the web site.
  * Adjust paths for new install locations
  * debian/rules: Add a get-orig-source target.
  * Drop udd-newpackage page. It's contents are sufficiently covered in
    the packaging-new-software page (LP: #942754).
  * Fix installation of singlehtml (LP: #1014639).

  [ Andrew Starr-Bochicchio + Daniel Holbach ]
  * provide a means to ship per-language per-flavour packages, if a certain
    level of completeness of the translations is reached. (LP: #961936)

  [ Daniel Holbach ]
  * Integrate sponsoring documentation (setting expectations, explain 
    process). (LP: #996096)
  * Refer to the backports process (LP: #1017984).

  [ Dmitry Shachnev ]
  * Add python-packaging.rst (LP: #702008)
  * Add guide.css and pygments.css files

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 06 Jun 2012 09:28:00 +0200

ubuntu-packaging-guide (0.1) quantal; urgency=low

  [ Daniel Holbach ]
  * Initial release. (LP: #1004017)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 01 Jun 2012 18:16:22 -0400
