=== debian/control ===
Source: ubuntu-packaging-guide
Priority: optional
Section: doc
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), python-sphinx (>= 1.1~), doc-base, 
 texlive-latex-base, texlive-latex-recommended, texlive-latex-extra,
 texlive-fonts-recommended, fdupes
Standards-Version: 3.9.3

Package: ubuntu-packaging-guide
Depends: ${misc:Depends}, ubuntu-packaging-guide-html
Architecture: all
Section: metapackages
Description: Ubuntu Packaging Guide - metapackage
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the 
 Debian policy, but serve as a starting point with easy and simple to 
 understand articles.
 .
 This is a metapackage, depending only on 
 ubuntu-packaging-guide-html.

Package: ubuntu-packaging-guide-html
Depends: ${misc:Depends}, libjs-underscore, libjs-jquery (>= 1.6.1)
Architecture: all
Description: Ubuntu Packaging Guide - HTML guide
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the 
 Debian policy, but serve as a starting point with easy and simple to 
 understand articles.
 .
 This package contains the HTML version of the guide.

Package: ubuntu-packaging-guide-pdf
Depends: ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - PDF guide
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the 
 Debian policy, but serve as a starting point with easy and simple to 
 understand articles.
 .
 This package contains the PDF version of the guide.

Package: ubuntu-packaging-guide-epub
Depends: ${misc:Depends}, libjs-underscore, libjs-jquery (>= 1.6.1)
Architecture: all
Description: Ubuntu Packaging Guide - EPUB guide
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the 
 Debian policy, but serve as a starting point with easy and simple to 
 understand articles.
 .
 This package contains the EPUB version of the guide.
