=== debian/rules ===
#!/usr/bin/make -f

VERSION:= $(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')

%:
	dh $@ --builddirectory=_build

override_dh_auto_build:
	make latexpdf
	make html
	make singlehtml
	make epub

override_dh_compress:
	dh_compress -X usr/share/doc/ubuntu-packaging-guide-html/_sources

override_dh_link:
	# symlink identical resources. Only needed for the html packages.
	for lang in `find debian/ -maxdepth 1 -iname *html* -type d | cut -c 30-`; do \
		cd debian/ubuntu-packaging-guide$$lang && LC_ALL=C fdupes -r1nq \
		usr/share/doc/ubuntu-packaging-guide$$lang | while read s; do \
				set -- $$(echo $$s | tr ' ' '\n' | sort); \
				f=$$1; shift; \
				for d; do \
					echo "symlinking identical file $$f to $$d"; \
					rm $$f; ln -s /$$d $$f; \
				done; \
			done; \
		cd -; \
	done
	# use system copies of jquery and underscore instead.
	for filename in `find $$DEBIANDIR -wholename '*/_static/jquery.js'`; do \
		rm $$filename; \
		ln -s /usr/share/javascript/jquery/jquery.js $$filename; \
	done
	for filename in `find $$DEBIANDIR -wholename '*/_static/underscore.js'`; do \
		rm $$filename; \
		ln -s /usr/share/javascript/underscore/underscore.js $$filename; \
	done
	dh_link

override_dh_install:
	dh_install --list-missing

get-orig-source:
	bzr export -r tag:$(VERSION) --root=ubuntu-packaging-guide-$(VERSION).orig \
		ubuntu-packaging-guide_$(VERSION).tar.gz lp:ubuntu-packaging-guide
