=== debian/changelog ===
ubuntu-packaging-guide (0.2.3) unstable; urgency=low

  [ Thomas Kluyver ]
  * Improve English in Python packaging page.

  [ Don Kirkby ]
  * fix a number of typos.

  [ Daniel Holbach ]
  * workaround for bug 1043232, disable LANGS, so the build for Japanese
    PDFs is not attempted.
  * Fix add-languages-script as the deb822 API seems to have changed. Also
    print out some statistics about translations and if they are considered
    ready for addition or not.
  * Add a tutorial with a specific example of how to fix a bug. (LP: #1045396)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 06 Sep 2012 13:20:35 +0200
