=== debian/control ===
Source: ubuntu-packaging-guide
Priority: optional
Section: doc
Maintainer: Ubuntu Developers <ubuntu-dev-team@lists.alioth.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Vcs-Bzr: lp:ubuntu-packaging-guide
Vcs-Browser: https://code.launchpad.net/~ubuntu-packaging-guide-team/ubuntu-packaging-guide/trunk
Build-Depends: debhelper (>= 7.0.50~),
               doc-base,
               fdupes,
               python-sphinx (>= 1.1~),
               texlive-fonts-recommended,
               texlive-latex-base,
               texlive-latex-extra,
               texlive-latex-recommended
Homepage: https://launchpad.net/ubuntu-packaging-guide
Standards-Version: 3.9.3

Package: ubuntu-packaging-guide
Depends: ubuntu-packaging-guide-html, ${misc:Depends}
Architecture: all
Section: metapackages
Description: Ubuntu Packaging Guide - metapackage
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This is a metapackage, depending only on
 ubuntu-packaging-guide-html.

Package: ubuntu-packaging-guide-html
Depends: libjs-jquery (>= 1.6.1), libjs-underscore, ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - HTML guide
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This package contains the HTML version of the guide.

Package: ubuntu-packaging-guide-pdf
Depends: ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - PDF guide
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This package contains the PDF version of the guide.

Package: ubuntu-packaging-guide-epub
Depends: libjs-jquery (>= 1.6.1), libjs-underscore, ${misc:Depends}
Architecture: all
Description: Ubuntu Packaging Guide - EPUB guide
 The Ubuntu Packaging Guide is a set of articles that should help you to get
 involved with packaging and development of Ubuntu. It's not meant to replace
 other great documentation like the Debian New Maintainer's Guide or the
 Debian policy, but serve as a starting point with easy and simple to
 understand articles.
 .
 This package contains the EPUB version of the guide.
