## ubuntu-packaging-guide 0.3.0

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 # the i18n builder cannot share the environment and doctrees with the others
 PODIR         = po
 I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
-#LANGS = $(basename $(notdir $(wildcard $(PODIR)/*.po)))
+LANGS =  es
 
 .PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext locale
 
@@ -49,16 +49,31 @@
 	# Always build an English version, even if there are no .po files.
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
 	mv $(BUILDDIR)/html/ubuntu-packaging-guide/*html $(BUILDDIR)/html/
+	mv $(BUILDDIR)/html/_sources/ubuntu-packaging-guide/*.txt $(BUILDDIR)/html/_sources/
+	rm -r $(BUILDDIR)/html/_sources/ubuntu-packaging-guide/ $(BUILDDIR)/html/ubuntu-packaging-guide/
 	sed -i 's/href="..\//href=".\//g' $(BUILDDIR)/html/*html
 	sed -i 's/src="..\/_static/src=".\/_static/g' $(BUILDDIR)/html/*html
 	sed -i 's/..\/_images/.\/_images/g' $(BUILDDIR)/html/*html
+	sed -i 's/ubuntu-packaging-guide\///g' $(BUILDDIR)/html/*html
+	# The "grab the source code" URL shouldn't be mangled
+	sed -i 's/ubuntu-packaging-guide-team\/trunk/ubuntu-packaging-guide-team\/ubuntu-packaging-guide\/trunk/g' \
+	$(BUILDDIR)/html/*.html
+	sed -i 's/ubuntu-packaging-guide\///g' $(BUILDDIR)/html/searchindex.js
 	@echo
 	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html"
 html-%: locale
 	$(SPHINXBUILD) -Dlanguage=$* -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html/$*
-	mv $(BUILDDIR)/html/$*/ubuntu-packaging-guide/*html  $(BUILDDIR)/html/$*
+	mv $(BUILDDIR)/html/$*/ubuntu-packaging-guide/*html $(BUILDDIR)/html/$*
+	mv $(BUILDDIR)/html/$*/_sources/ubuntu-packaging-guide/*.txt $(BUILDDIR)/html/$*/_sources/
+	rm -r $(BUILDDIR)/html/$*/_sources/ubuntu-packaging-guide/ $(BUILDDIR)/html/$*/ubuntu-packaging-guide/
 	sed -i 's/href="..\//href=".\//g' $(BUILDDIR)/html/$*/*html
+	sed -i 's/src="..\/_static/src=".\/_static/g' $(BUILDDIR)/html/$*/*html
 	sed -i 's/..\/_images/.\/_images/g' $(BUILDDIR)/html/$*/*html
+	sed -i 's/ubuntu-packaging-guide\///g' $(BUILDDIR)/html/$*/*html
+	# The "grab the source code" URL shouldn't be mangled
+	sed -i 's/ubuntu-packaging-guide-team\/trunk/ubuntu-packaging-guide-team\/ubuntu-packaging-guide\/trunk/g' \
+	$(BUILDDIR)/html/$*/*.html
+	sed -i 's/ubuntu-packaging-guide\///g' $(BUILDDIR)/html/$*/searchindex.js
 	@echo
 	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html/$*."
 
@@ -157,6 +172,13 @@
 	make -C $(BUILDDIR)/latex/$* all-pdf
 	mkdir -p $(BUILDDIR)/pdf/$*; cp $(BUILDDIR)/latex/$*/*pdf $(BUILDDIR)/pdf/$*
 	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/pdf/$*."
+latexpdf-ja: locale-ja
+	# Special case, selecting all-pdf-ja target instead of all-pdf
+	$(SPHINXBUILD) -Dlanguage=ja -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex/ja
+	@echo "Running LaTeX files through pdflatex..."
+	make -C $(BUILDDIR)/latex/ja all-pdf-ja
+	mkdir -p $(BUILDDIR)/pdf/ja; cp $(BUILDDIR)/latex/ja/*pdf $(BUILDDIR)/pdf/ja
+	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/pdf/ja."
 
 text: $(foreach lang,$(LANGS),text-$(lang))
 	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text/en
@@ -202,6 +224,7 @@
 
 gettext:
 	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(PODIR)/
+	sed -i '/^# [0-9a-f]\{32\}/d' $(PODIR)/ubuntu-packaging-guide.pot
 	@echo
 	@echo "Build finished. The message catalogs are in $(PODIR)/."
