=== debian/changelog ===
ubuntu-packaging-guide (0.3.0) experimental; urgency=low

  [ Daniel Holbach ]
  * Added some additional information to the autopkgtest article.
  * Updated autopkgtest article to current tools. (LP: #1080805)
  * Enable Spanish translations. (LP: #1068493)

  [ Andrew Starr-Bochicchio ]
  * debian/scripts/add-languages:
   - Modify LANGS variable in Makefile when a language reaches
     threshold (LP: #1067288).
   - Clean up to make PEP8 compliant.
  * Drop udd-patchsys article. The patches-to-packages article
    is the recommended workflow (LP: #973884).
  * debian/control: Add myself to Uploaders and remove
    Benjamin Drung. Thanks for his previous work.
  
  [ Dmitry Shachnev ]
  * Fix search not working (LP: #814679).
  * Introduce -common package (LP: #1067338).
  * Better resources linking.
  * Remove unnecessary build-dependencies.
  * Add CSS styling for code blocks and search results page.
  * Link JS files with the libjs-sphinxdoc package.
  * Do not install websupport.js.
  * Simplified the syntax in python-packaging.rst.
  * pygments.css: remove background-color line, it makes pygmentized code
    blocks look inconsistent with other ones.
  * Make some links easier to translate.
  * Makefile: fix sed breaking "Grab the source" URL.
  * Makefile: add a special case for building Japanese PDF files
    (LP: #1043232).
  * Makefile: remove all hashsum lines from .pot file.
  * Install and use local logo-ubuntu.png.
  * Miscellaneous fixes.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 09 Dec 2012 12:55:11 -0500

ubuntu-packaging-guide (0.2.4) unstable; urgency=low

  [ Dmitry Shachnev ]
  * Make sure that packages built with example debian/rules from
    our "Python packaging" article get a correct shebang, thanks Colin
    Watson (LP: #1047457)
  * Add missing CSS bits for headers and admonitions (LP: #1045386)

  [ Daniel Holbach ]
  * Added article about using autopkgtest. 

 -- Benjamin Drung <bdrung@debian.org>  Wed, 10 Oct 2012 14:35:31 +0200
