## ubuntu-packaging-guide 0.3.1

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 # the i18n builder cannot share the environment and doctrees with the others
 PODIR         = po
 I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
-LANGS =  es
+LANGS =  es ru
 
 .PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext locale
 
@@ -44,8 +44,9 @@
 clean:
 	-rm -rf $(BUILDDIR)/* $(PODIR)/.doctrees \
 	$(foreach lang,$(LANGS),$(PODIR)/$(lang)/)
-
-html: $(foreach lang,$(LANGS),html-$(lang))
+	rm -f translators.html
+
+html: $(foreach lang,$(LANGS),html-$(lang)) translators.html
 	# Always build an English version, even if there are no .po files.
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
 	mv $(BUILDDIR)/html/ubuntu-packaging-guide/*html $(BUILDDIR)/html/
@@ -61,7 +62,7 @@
 	sed -i 's/ubuntu-packaging-guide\///g' $(BUILDDIR)/html/searchindex.js
 	@echo
 	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html"
-html-%: locale
+html-%: locale-% translators.html
 	$(SPHINXBUILD) -Dlanguage=$* -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html/$*
 	mv $(BUILDDIR)/html/$*/ubuntu-packaging-guide/*html $(BUILDDIR)/html/$*
 	mv $(BUILDDIR)/html/$*/_sources/ubuntu-packaging-guide/*.txt $(BUILDDIR)/html/$*/_sources/
@@ -77,16 +78,16 @@
 	@echo
 	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html/$*."
 
-dirhtml: $(foreach lang,$(LANGS),dirhtml-$(lang))
+dirhtml: $(foreach lang,$(LANGS),dirhtml-$(lang)) translators.html
 	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml/en
 	@echo
 	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml/en"
-dirhtml-%: locale
+dirhtml-%: locale-% translators.html
 	$(SPHINXBUILD) -Dlanguage=$* -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml/$*
 	@echo
 	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml/$*."
 
-singlehtml: $(foreach lang,$(LANGS),singlehtml-$(lang))
+singlehtml: $(foreach lang,$(LANGS),singlehtml-$(lang)) translators.html
 	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
 	mv $(BUILDDIR)/singlehtml/ubuntu-packaging-guide/*html  $(BUILDDIR)/singlehtml
 	sed -i 's/href="..\//href=".\//g' $(BUILDDIR)/singlehtml/index.html
@@ -95,12 +96,13 @@
 	sed -i 's/src="..\/_static/src=".\/_static/g' $(BUILDDIR)/singlehtml/index.html
 	@echo
 	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml"
-singlehtml-%: locale
+singlehtml-%: locale-% translators.html
 	$(SPHINXBUILD) -Dlanguage=$* -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml/$*
 	mv $(BUILDDIR)/singlehtml/$*/ubuntu-packaging-guide/*html  $(BUILDDIR)/singlehtml/$*
 	sed -i 's/href="..\//href=".\//g' $(BUILDDIR)/singlehtml/$*/index.html
 	sed -i 's/ubuntu-packaging-guide\/index/index/g' $(BUILDDIR)/singlehtml/$*/index.html
 	sed -i 's/..\/..\/_images/.\/_images/g' $(BUILDDIR)/singlehtml/$*/index.html
+	sed -i 's/src="..\/_static/src=".\/_static/g' $(BUILDDIR)/singlehtml/$*/index.html
 	@echo
 	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml/$*."
 
@@ -142,7 +144,7 @@
 	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
 	@echo
 	@echo "Build finished. The epub file is in $(BUILDDIR)/epub"
-epub-%: locale
+epub-%: locale-%
 	$(SPHINXBUILD) -Dlanguage=$* -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub/$*
 	@echo
 	@echo "Build finished. The epub file is in $(BUILDDIR)/epub/$*."
@@ -153,7 +155,7 @@
 	@echo "Build finished; the LaTeX files are in is in $(BUILDDIR)/epub/en"
 	@echo "Run \`make' in that directory to run these through (pdf)latex" \
 	      "(use \`make latexpdf' here to do that automatically)."
-latex-%: locale
+latex-%: locale-%
 	$(SPHINXBUILD) -Dlanguage=$* -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex/$*
 	@echo
 	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex/$*."
@@ -166,25 +168,26 @@
 	make -C $(BUILDDIR)/latex all-pdf
 	mkdir -p $(BUILDDIR)/pdf; cp $(BUILDDIR)/latex/*pdf $(BUILDDIR)/pdf
 	@echo "Build finished; the PDF files are in $(BUILDDIR)/pdf"
-latexpdf-%: locale
+latexpdf-%: locale-%
 	$(SPHINXBUILD) -Dlanguage=$* -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex/$*
+	# Disable Times package for russian language
+	@if [ $* = ru ]; then \
+		sed -i '/^\\usepackage{times}/d' $(BUILDDIR)/latex/ru/*.tex; \
+	fi
 	@echo "Running LaTeX files through pdflatex..."
-	make -C $(BUILDDIR)/latex/$* all-pdf
+	if [ $* = ja ]; then \
+		make -C $(BUILDDIR)/latex/$* all-pdf-ja; \
+	else \
+		make -C $(BUILDDIR)/latex/$* all-pdf; \
+	fi
 	mkdir -p $(BUILDDIR)/pdf/$*; cp $(BUILDDIR)/latex/$*/*pdf $(BUILDDIR)/pdf/$*
 	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/pdf/$*."
-latexpdf-ja: locale-ja
-	# Special case, selecting all-pdf-ja target instead of all-pdf
-	$(SPHINXBUILD) -Dlanguage=ja -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex/ja
-	@echo "Running LaTeX files through pdflatex..."
-	make -C $(BUILDDIR)/latex/ja all-pdf-ja
-	mkdir -p $(BUILDDIR)/pdf/ja; cp $(BUILDDIR)/latex/ja/*pdf $(BUILDDIR)/pdf/ja
-	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/pdf/ja."
 
 text: $(foreach lang,$(LANGS),text-$(lang))
 	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text/en
 	@echo
 	@echo "Build finished. The text pages are in $(BUILDDIR)/text/en"
-text-%: locale
+text-%: locale-%
 	$(SPHINXBUILD) -Dlanguage=$* -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text/$*
 	@echo
 	@echo "Build finished. The text files are in $(BUILDDIR)/text/$*."
@@ -193,7 +196,7 @@
 	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man/en
 	@echo
 	@echo "Build finished. The manual pages are in $(BUILDDIR)/man/en"
-man-%: locale
+man-%: locale-%
 	$(SPHINXBUILD) -Dlanguage=$* -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man/$*
 	@echo
 	@echo "Build finished. The manual pages are in $(BUILDDIR)/man/$*."
@@ -204,7 +207,7 @@
 	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo/en."
 	@echo "Run \`make' in that directory to run these through makeinfo" \
 	      "(use \`make info' here to do that automatically)."
-texinfo-%: locale
+texinfo-%: locale-%
 	$(SPHINXBUILD) -Dlanguage=$* -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo/$*
 	@echo
 	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo/$*."
@@ -216,7 +219,7 @@
 	@echo "Running Texinfo files through makeinfo..."
 	make -C $(BUILDDIR)/texinfo/en info
 	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo/en."
-info-%: locale
+info-%: locale-%
 	$(SPHINXBUILD) -Dlanguage=$* -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo/$*
 	@echo "Running Texinfo files through makeinfo..."
 	make -C $(BUILDDIR)/texinfo/$* info
@@ -224,8 +227,10 @@
 
 gettext:
 	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(PODIR)/
-	sed -i '/^# [0-9a-f]\{32\}/d' $(PODIR)/ubuntu-packaging-guide.pot
-	@echo
+	@sed -i '/^# [0-9a-f]\{32\}/d' $(PODIR)/ubuntu-packaging-guide.pot
+	@echo "# Will be replaced with a list of translators" >> $(PODIR)/ubuntu-packaging-guide.pot
+	@echo "msgid \"translator-credits\"" >> $(PODIR)/ubuntu-packaging-guide.pot
+	@echo "msgstr \"\"" >> $(PODIR)/ubuntu-packaging-guide.pot
 	@echo "Build finished. The message catalogs are in $(PODIR)/."
 
 changes:
@@ -246,7 +251,11 @@
 
 locale: $(foreach lang,$(LANGS),locale-$(lang))
 locale-%:
-	@echo "Compiling .mo files in $(PODIR)/$*/LC_MESSAGES"
-	mkdir -p $(PODIR)/$*/LC_MESSAGES
-	msgfmt po/$*.po -o po/$*/LC_MESSAGES/ubuntu-packaging-guide.mo
-
+	@if [ -f po/$*.po ]; then \
+		echo "Compiling .mo files in $(PODIR)/$*/LC_MESSAGES"; \
+		mkdir -p $(PODIR)/$*/LC_MESSAGES; \
+		msgfmt po/$*.po -o po/$*/LC_MESSAGES/ubuntu-packaging-guide.mo; \
+	else echo "$*.po not available, skipping .mo building"; \
+	fi
+
+translators.html:
