=== debian/changelog ===
ubuntu-packaging-guide (0.3.1) experimental; urgency=low

  [ Dmitry Shachnev ]
  * Makefile:
    - Fix wrong links to some resources in singlehtml builds.
    - Make sure .mo files are built in locale targets.
  * auto-pkg-test.rst: Updated links for raring.
  * Add a work-around for the blank pages in PDF bug (LP: #1095513).
  * Disable useless index in PDFs.
  * Fix broken font in russian PDFs (LP: #1121795):
    - Add a build-dependency on cm-super-minimal.
    - Disable times package when language is russian.
  * Update README and add some information for translators.
  * Add a script to build the list of translators, run it during build.
  * Add "Help translate" and "View the list of translators" links to
    layout.html.
  * Add a build-dependency on python3-polib, and also prefer python3-sphinx
    to not use two python stacks at the build time.
  * Port debian/scripts/add-languages to Python 3 (using 2to3).
  * Bump build-dependency on Sphinx, we need at least 1.1.3+dfsg-6.

  [ Daniel Holbach ]
  * Document where to find a list of required autopkgtests and where 
    to get help.
  * Enable Russian translations. Add texlive-lang-cyrillic to debian/control
    as Build-Depends.
  * Bump Standards-Version. No changes.
  * conf.py: make changelog parsing cope with non-ascii characters.

  [ Andrew Starr-Bochicchio ]
  * Put license information into the page footer (LP: #1093447).
  * Add logo and fix title on the pdf cover page.

  [ Dražen Lučanin ]
  * getting-set-up.rst: link to Enigmail for Thunderbird GPG support.

  [ Jean-Baptiste Lallement ]
  * auto-pkg-test.rst: updated for raring and new run-adt-test syntax.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 08 Mar 2013 07:19:35 -0500
